uuid: f35e29c2-e2bb-4c1d-9802-d9da4ec7dc74
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.locations
  module:
    - text
id: taxonomy_term.locations.description
field_name: description
entity_type: taxonomy_term
bundle: locations
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
